*{
padding:0;
margin:0;
text-decoration:none;
list-style:none;
font-family:'Source Sans Pro',sans-serif;
}
.navButton,
.navButton::-moz-focus-inner {
border: 0;
outline:none;
}
body{
background-color: #bec382;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSI1MCUiIGN5PSI1MCUiIHI9IjUwJSI+PHN0b3Agc3RvcC1jb2xvcj0iI2NlYzU3MSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjYWRjMDkyIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSI1MCUiIGN5PSI1MCUiIHI9IjUwJSI+PHN0b3Agc3RvcC1jb2xvcj0iI2NlYzU3MSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjYWRjMDkyIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
-webkit-gradient(radial, center center, 0, center center, 339,color-stop(0, rgb(206, 197, 113)),color-stop(1, rgb(173, 192, 146)));
background-image: -webkit-radial-gradient(center center, ellipse farthest-side,rgb(206, 197, 113) 0%,rgb(173, 192, 146) 100%);
background-image: radial-gradient(ellipse farthest-side at center center,rgb(206, 197, 113) 0%,rgb(173, 192, 146) 100%);
background-image: -ms-radial-gradient(center center, ellipse farthest-side,rgb(206, 197, 113) 0%,rgb(173, 192, 146) 100%);
}
.navButton{
position:absolute;
top:50%;
width:38px;
height:61px;
margin-top:-19px;
z-index:121;
background:url('https://m.sipadan.com/images/themes.png') left top no-repeat;
}
.navButton.next{
background-position:right top;
right:0;
left:auto;
}
@media \0screen\,screen\9 {
.body {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffcec571",endColorstr="#ffadc092",GradientType=0);
}
}
header{
padding: 0 2%;
width: 96%;
overflow:hidden;
background:url('https://m.sipadan.com/images/headerbackground.png') center center repeat-x;
}
.logoWrapper{
float:left;
}
.logoWrapper a{
display:block;
width:200px;
}
.logoWrapper a img{
width:100%;
display:block;
}
nav{
width:100%;
display:block;
clear:both;
float:left;
overflow:hidden;
margin:15px 0;
}
.navigationWrapper{
margin:0 auto;
width:85%;
}
.navigationWrapper a{
display:block;
border-radius:4px;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
border:2px solid #D5E0D0;
font-weight:normal;
box-shadow:0px 0px 3px #333;
color:#1c3d2a;
font-weight: 600;
background: #99AA69;
background: -moz-linear-gradient(top, #99AA69 0%, #5d9185 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99AA69), color-stop(100%,#5d9185));
background: -webkit-linear-gradient(top, #99AA69 0%,#5d9185 100%);
background: -o-linear-gradient(top, #99AA69 0%,#5d9185 100%);
background: -ms-linear-gradient(top, #99AA69 0%,#5d9185 100%);
background: linear-gradient(to bottom, #99AA69 0%,#5d9185 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99AA69', endColorstr='#5d9185',GradientType=0 );
text-transform:uppercase;
padding:0 20px 3px 40px;
font-size:14px;
line-height:38px;
height:40px;
margin-bottom:13px;
position:relative;
}
.navigationWrapper a:last-child{
margin-bottom:0;
}
.navigationWrapper a i{
background:url('https://m.sipadan.com/images/navIconSprite.png') 0 0 no-repeat;
-webkit-background-size:30px auto;
-moz-background-size:30px auto;
-o-background-size:30px auto;
background-size:30px auto;
width:30px;
height:30px;
position:absolute;
top:3px;
left:5px;
}
.navigationWrapper a i.finger{background-position:0px 0px;}
.navigationWrapper a i.dollar{background-position:0px -30px;}
.navigationWrapper a i.hotel{background-position:0px -60px;}
.navigationWrapper a i.playButton{background-position:0px -90px;}
.navigationWrapper a i.photos{background-position:0px -120px;}
.navigationWrapper a i.facts{background-position:0px -150px;}
.navigationWrapper a i.contact{background-position:0px -180px;}
.navigationWrapper a:hover{
background: #ded258;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZDI1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMmNhNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ded258 0%, #d2ca45 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ded258), color-stop(100%,#d2ca45));
background: -webkit-linear-gradient(top, #ded258 0%,#d2ca45 100%);
background: -o-linear-gradient(top, #ded258 0%,#d2ca45 100%);
background: -ms-linear-gradient(top, #ded258 0%,#d2ca45 100%);
background: linear-gradient(to bottom, #ded258 0%,#d2ca45 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ded258', endColorstr='#d2ca45',GradientType=0 );
color:#0C3C51;
}
.navigationWrapper a:hover i{
background-image:url('https://m.sipadan.com/images/navIconSpriteHvr.png');
}
.flagWrapper{
float:right;
margin-top: 38px;
}
.flagWrapper a{
width:30px;
float:left;
height:30px;
display:block;
background:url('https://m.sipadan.com/images/flagSprites.png') 0 0 no-repeat;

}
.flagWrapper a.eng{
background-position:0 0;
}
.flagWrapper a.ch{
background-position:-30px 0;
}
.flagWrapper a.fr{
background-position:-60px 0;
}
.flagWrapper a.sp{
background-position:-90px 0;
}
.flagWrapper a.de{
background-position:-120px 0;
}
.flagWrapper a.ru{
background-position:-150px 0;
}
.flagWrapper a.jp{
background-position:-180px 0;
}

footer{
width:100%;
display:block;
padding:10px 0;
clear:both;
background:#659E7B;
border-top: 2px solid #538c69;
}
footer .copyrightWrapper{
text-align:center;
}
footer .copyrightWrapper p{
color:#fff;
font-size:13px;
margin-bottom: 0;
}
footer .copyrightWrapper p a{
color:#fff;
text-transform:uppercase;
margin-left:2px;
text-decoration:none;
}
footer .copyrightWrapper p a:hover{
text-decoration:underline;
}
.formContainer{
width:100%;
float:left;
background:background: #8db2a3;
background: -moz-linear-gradient(top, #8db2a3 0%, #cfdebd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8db2a3), color-stop(100%,#cfdebd));
background: -webkit-linear-gradient(top, #8db2a3 0%,#cfdebd 100%);
background: -o-linear-gradient(top, #8db2a3 0%,#cfdebd 100%);
background: -ms-linear-gradient(top, #8db2a3 0%,#cfdebd 100%);
background: linear-gradient(to bottom, #8db2a3 0%,#cfdebd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8db2a3', endColorstr='#cfdebd',GradientType=0 );
display:block;
padding:15px 0;
}
.formContainer h2{
color:#003466;
font-weight:normal;
text-transform:capitalize;
font-size:22px;
margin:15px 0;
padding-bottom:4px;
padding-left:5px;
border-bottom:2px solid #003466;
}
.formWrapper{
}
.formWrapper form fieldset{
border:none;
width:100%;
display:table;
margin:0 auto 0 auto;
position:relative;
}
.formWrapper form fieldset label{
display:block;
font-size: 16px;
color:#036;
margin-bottom: 0;
margin-top: 13px;
}
.formWrapper form fieldset input[type="text"],
.formWrapper form fieldset select,
.customSelect,
.formWrapper form fieldset textarea{
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
border-radius:3px;
font-weight:normal;
border:1px solid #ADC092;
background:#f2fbf6;
color:#989898;
font-size:14px;
padding:5px 10px;
}
.formWrapper form fieldset select,
.customSelect{
background:#f2fbf6;
color:#989898;
}
.formWrapper form fieldset textarea{
resize:none;
height:90px;
}
.formWrapper form fieldset input[type="text"]:hover,
.customSelect:hover{
border:1px solid #3f3f3f;
}
.formWrapper form fieldset input[type="text"]:focus,
.select2-container .select2-choice:focus,
.customSelect:focus{
border:1px solid #003466;
}
.formWrapper form fieldset.chooseDateWrapper input[type="text"]{
background:url("https://m.sipadan.com/images/dateIcon.png") no-repeat scroll 98.5% 50% #f2fbf6;
}
.formWrapper form fieldset input[type="submit"]{
background: #5ea0b6;
background: -moz-linear-gradient(top, #5ea0b6 0%, #35778d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ea0b6), color-stop(100%,#35778d));
background: -webkit-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: -o-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: -ms-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: linear-gradient(to bottom, #5ea0b6 0%,#35778d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ea0b6', endColorstr='#35778d',GradientType=0 );
color:#fff;
border:none;
padding:5px 15px;
border-radius:3px;
text-transform:uppercase;
margin-top:15px;
cursor:pointer;
font-size:16px;
}
.customSelectInner{
position:relative;
pointer-events: none;
width:100% !important;
}
.customSelectInner:after{
content:'';
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 8px solid #CDD8B8;
position:absolute;
right:0;
top:6px;
display:none;
}
.innerPagesWrapper{
width:90%;
margin:20px auto;
border:3px solid #d5e0d0;
background:#cdd8b8;
border-radius:5px;
box-shadow:inset 0 0 3px 0 rgba(0,0,0,0.5);

-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;

padding:15px 40px;
clear:both;
}
.formWrapper form fieldset select{
width:100% !important;
}
h1{
font-size:32px;
color:#1e3662;
border-bottom:2px dotted #1e3662;
line-height:38px;
padding-bottom:2px;
margin-bottom:15px;
text-align:center;
font-weight:bold;
clear:both;
}
h2{
font-size:22px;
color:#1e3662;
font-weight:bold;
margin-bottom:5px;
clear:both;
}
h2 a{
color:#1e3662;
}
h3{
font-size:16px;
color:#1e3662;
font-weight:bold;
margin-bottom:5px;
clear:both;
}
ul{
margin-left:14px;
margin-bottom:15px;
clear:both;
}
ul li{
color:#1e3662;
font-size:15px;
padding-left:3px;
list-style:outside disc;
}
ul li a{
color:#1e3662;
text-decoration:underline;
}
p{
font-size:15px;
font-weight:normal;
line-height:20px;
color:#1c3764;
margin-bottom:15px;
clear:both;
}
p strong,
p b{
font-weight:bold;
}
p a{
color:#1c3764;
text-decoration:underline;
}
p a:hover,
ul li a:hover{
color:#000;
}
table{
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-bottom:10px;
clear:both;
}
table tr th,
table tr td{
border:1px solid #B7C1A5;
text-align:left;
padding:3px 10px;
font-size:12px;
color:#000;
}
table tr th a,
table tr td a{
color:#000;
text-decoration:underline;
}
table tr th a:hover,
table tr td a:hover{
color:#1E3662;
}
table tr th{
background:#1E3662;
color:#fff;
font-size:14px;
}
iframe{
width:100%;
height:300px;
}
.singleBannerWrapper {
display:table;
margin:0 auto 10px auto;
max-width:100%;
}
.innerNavWrapper{
padding:5px 2%;
width:96%;
overflow:hidden;
clear:both;
background:#659E7B;
border-bottom:1px solid #538C69;
}
.innerNavWrapper .goBackWrapper{
float:left;
width:10%;
}
.innerNavWrapper .goBackWrapper a,
.innerNavWrapper .responsiveMenuWrap a{
background: #678a72;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3OGE3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODZlNTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #678a72 0%, #486e59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#678a72), color-stop(100%,#486e59));
background: -webkit-linear-gradient(top, #678a72 0%,#486e59 100%);
background: -o-linear-gradient(top, #678a72 0%,#486e59 100%);
background: -ms-linear-gradient(top, #678a72 0%,#486e59 100%);
background: linear-gradient(to bottom, #678a72 0%,#486e59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#678a72', endColorstr='#486e59',GradientType=0 );

width:100%;
height:30px;
display:block;
border-radius:2px;
border:2px solid #86a890;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;

text-align:center;
}
.innerNavWrapper .menuTextWrap{
float:left;
width:80%;
}
.innerNavWrapper .menuTextWrap a{
text-align:center;
margin-bottom:0;
line-height:30px;
color:#2A4437;
display:block;
font-weight:bold;
font-size:18px;
text-transform:uppercase;
}
.innerNavWrapper .responsiveMenuWrap{
float:right;
width:10%;
}
.innerNavWrapper .responsiveMenuWrap a{
display:block;
}
.innerNavWrapper a img{
display:block;
margin:0 auto 0 auto;
}
.innerNavWrapper .responsiveMenuWrap a img{
margin-top:6px;
}
.innerNavMenuWrapper{
position:absolute;
z-index:31;
width:30%;
right:2%;
background:rgba(83, 140, 105,1);
border:3px solid #fff;
border-radius:4px;
padding:10px 15px;
box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
-webkit-transition:opacity ease 0.5s, transform ease 0.5s;
-moz-transition:opacity ease 0.5s, transform ease 0.5s;
-o-transition:opacity ease 0.5s, transform ease 0.5s;
transition:opacity ease 0.5s, transform ease 0.5s;
visibility:hidden;
opacity:0;
-webkit-transform:translateY(-10px);
-moz-transform:translateY(-10px);
-o-transform:translateY(-10px);
transform:translateY(-10px);
}
.innerNavMenuWrapper.active{
-webkit-transform:translateY(0);
-moz-transform:translateY(0);
-o-transform:translateY(0);
transform:translateY(0);
opacity:1;
visibility:visible;
}
.innerNavMenuWrapper:after{
content:'';
width:26px;
height:12px;
background:url('https://m.sipadan.com/images/responsiveTopArrow.png') top left no-repeat;
top:-12px;
right:5px;
position:absolute;
}
.innerNavMenuWrapper a{
color:#bdd0a2;
text-align:left;
padding:5px 0 5px 32px;
border-bottom:1px solid #86A890;
display:block;
font-size:14px;
text-transform:capitalize;
position:relative;
}
.innerNavMenuWrapper a i{
background:url('https://m.sipadan.com/images/navIconSprite1.png') 0 0 no-repeat;
-webkit-background-size:25px auto;
-moz-background-size:25px auto;
-o-background-size:25px auto;
background-size:25px auto;
width:25px;
height:25px;
position:absolute;
top:2px;
left:3px;
}
.innerNavMenuWrapper a:last-child{
border-bottom:none;
}
.innerNavMenuWrapper a i.finger{background-position:0px 0px;}
.innerNavMenuWrapper a i.dollar{background-position:0px -25px;}
.innerNavMenuWrapper a i.hotel{background-position:0px -50px;}
.innerNavMenuWrapper a i.playButton{background-position:0px -75px;}
.innerNavMenuWrapper a i.photos{background-position:0px -100px;}
.innerNavMenuWrapper a i.facts{background-position:0px -125px;}
.innerNavMenuWrapper a i.contact{background-position:0px -150px;}
.gallerySliderWrapper{
width:100%;
position:relative;
margin-bottom:20px;
max-width:325px !important;
margin:0 auto 15px auto;
overflow:hidden;
}
.gallerySliderWrapper ul.imageGallerySlider{
width:100%;
margin:0 auto 0 auto;
display:table;
}
.gallerySliderWrapper ul{
margin:0;
}
.imageGallerySlider li{
list-style:none;
padding-left:0;
width:100%;
}
.imageGallerySlider li img{
display:block;
width:100%;
}
.innerPagesWrapper .navigationWrapper a{
padding-left:15px;
}
.socialButtonWrapper{
width:90%;
margin:30px auto;
display:block;
overflow:hidden;
}
.socialButtonWrapper a{
width:49%;
padding:8px 10px 8px 40px;
color:#fff;
display:block;
float:left;
margin-left:2%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;

border-radius:3px;
position:relative;

text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}
.socialButtonWrapper a.emailIcon,
.socialButtonWrapper a.phoneIcon{
border:1px solid #42849A;
background: #5ea0b6;
background: -moz-linear-gradient(top, #5ea0b6 0%, #35778d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ea0b6), color-stop(100%,#35778d));
background: -webkit-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: -o-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: -ms-linear-gradient(top, #5ea0b6 0%,#35778d 100%);
background: linear-gradient(to bottom, #5ea0b6 0%,#35778d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ea0b6', endColorstr='#35778d',GradientType=0 );
}
.socialButtonWrapper a.emailIcon:hover,
.socialButtonWrapper a.phoneIcon:hover{
border:1px solid #42849A;
background: #35778d;
background: -moz-linear-gradient(top, #35778d 0%, #5ea0b6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35778d), color-stop(100%,#5ea0b6));
background: -webkit-linear-gradient(top, #35778d 0%,#5ea0b6 100%);
background: -o-linear-gradient(top, #35778d 0%,#5ea0b6 100%);
background: -ms-linear-gradient(top, #35778d 0%,#5ea0b6 100%);
background: linear-gradient(to bottom, #35778d 0%,#5ea0b6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35778d', endColorstr='#5ea0b6',GradientType=0 );
}
.socialButtonWrapper a.skypeIcon{

border:1px solid #0b85c8;
background: #42b5ee;
background: -moz-linear-gradient(top, #42b5ee 0%, #1ca2eb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42b5ee), color-stop(100%,#1ca2eb));
background: -webkit-linear-gradient(top, #42b5ee 0%,#1ca2eb 100%);
background: -o-linear-gradient(top, #42b5ee 0%,#1ca2eb 100%);
background: -ms-linear-gradient(top, #42b5ee 0%,#1ca2eb 100%);
background: linear-gradient(to bottom, #42b5ee 0%,#1ca2eb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42b5ee', endColorstr='#1ca2eb',GradientType=0 );
}
.socialButtonWrapper a.skypeIcon:hover{
background: #1ca2eb;
background: -moz-linear-gradient(top, #1ca2eb 0%, #42b5ee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ca2eb), color-stop(100%,#42b5ee));
background: -webkit-linear-gradient(top, #1ca2eb 0%,#42b5ee 100%);
background: -o-linear-gradient(top, #1ca2eb 0%,#42b5ee 100%);
background: -ms-linear-gradient(top, #1ca2eb 0%,#42b5ee 100%);
background: linear-gradient(to bottom, #1ca2eb 0%,#42b5ee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ca2eb', endColorstr='#42b5ee',GradientType=0 );
}
.socialButtonWrapper a.facebookIcon{
border: 1px solid #2b4170;
text-shadow: 0 -1px -1px #1f2f52;
background-color: #2b4170;
background: -moz-linear-gradient(top, #3b5998, #2b4170);
background: -ms-linear-gradient(top, #3b5998, #2b4170);
background: -webkit-linear-gradient(top, #3b5998, #2b4170);
}
.socialButtonWrapper a.facebookIcon:hover{
background-color: #3b5998;
background: -moz-linear-gradient(top, #2b4170, #3b5998);
background: -ms-linear-gradient(top, #2b4170, #3b5998);
background: -webkit-linear-gradient(top, #2b4170, #3b5998);
}
.socialButtonWrapper a:before{
content:'';
width:30px;
height:30px;
display:block;
position:absolute;
left:5px;
top:2px;
background:url('https://m.sipadan.com/images/socialIconSprite.png') no-repeat 0 0;
}
.socialButtonWrapper a.facebookIcon:before{
background-position:0 0;
top:1px;
}
.socialButtonWrapper a.emailIcon:before{
background-position:0 -38px;
}
.socialButtonWrapper a.phoneIcon:before{
background-position:0 -111px;
}
.socialButtonWrapper a.skypeIcon:before{
background-position:0 -70px;
}
.socialButtonWrapper a:nth-child(2n+1){
margin-left:0;
}
.socialButtonWrapper a:nth-child(3),
.socialButtonWrapper a:nth-child(4){
margin-top:15px;
}
.innerPagesWrapper{
-webkit-transform:translateX(5%);
-moz-transform:translateX(5%);
-o-transform:translateX(5%);
transform:translateX(5%);
opacity:0;
-webkit-transition: ease opacity 0.5s, ease -webkit-transform 0.5s;
-moz-transition: ease opacity 0.5s, ease -moz-transform 0.5s;
-o-transition: ease opacity 0.5s, ease -o-transform 0.5s;
transition: ease opacity 0.5s, ease transform 0.5s;
}
.innerPagesWrapper.active{
opacity:1;
-webkit-transform:translateX(0);
-moz-transform:translateX(0);
-o-transform:translateX(0);
transform:translateX(0);
}
.innerContactUsButton{
width:100%;

-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
border-radius:3px;
background: #678a72;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3OGE3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODZlNTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #678a72 0%, #486e59 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#678a72), color-stop(100%,#486e59));
background: -webkit-linear-gradient(top, #678a72 0%,#486e59 100%);
background: -o-linear-gradient(top, #678a72 0%,#486e59 100%);
background: -ms-linear-gradient(top, #678a72 0%,#486e59 100%);
background: linear-gradient(to bottom, #678a72 0%,#486e59 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#678a72', endColorstr='#486e59',GradientType=0 );
color:#fff;
padding:5px 10px;
display:block;
float:none;
text-align:center;
margin-top:40px;
margin-bottom:10px;
border:2px solid #325354;
-webkit-box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
-moz-box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
-o-box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
}
.innerPagesWrapper .socialButtonWrapper{
margin-left: 0;
width: 100%;
}
@media screen and (max-width:600px){
.innerPagesWrapper .socialButtonWrapper{
margin-left: -7%;
width: 114%;
}
}
@media screen and (max-width:480px){
.logoWrapper a{
width:140px;
}
.flagWrapper {
margin-right: 5px;
}
.navigationWrapper a{
font-size:14px;
}
footer{
padding:8px 0;
}
footer .copyrightWrapper p,
footer .copyrightWrapper p a{
font-size:12px;
}
h1{
font-size:26px;
line-height:32px;
}
.innerNavWrapper .menuTextWrap{
width:70%;
}
.innerNavWrapper .responsiveMenuWrap,
.innerNavWrapper .goBackWrapper {
width: 15%;
}
.socialButtonWrapper a,
.socialButtonWrapper a.emailIcon,
.socialButtonWrapper a.phoneIcon{
width:100%;
margin:10px 0 0 0;
font-size:13px;
}
.socialButtonWrapper{
margin:20px auto 30px auto;
}
.socialButtonWrapper a.skypeIcon:before {
background-position: 0 -74px;
}
.formWrapper form fieldset input[type="submit"]{
width:100%;
}
.innerNavMenuWrapper{
width:80%;
}
.flagWrapper {
margin-top: 25px;
}
iframe{
width:100%;
height:200px;
}
.innerPagesWrapper{
padding:15px 20px;
}
.innerPagesWrapper .socialButtonWrapper{
margin-left: 0%;
width: 100%;
}
}
.borderclass
{
border:1px solid #F00 !important;
}
.makeBookingBtn{
display:table;
margin:0 auto;
clear:both;
}